{% load static %}
<!DOCTYPE html>
<html>
	<head>

		<!-- Basic -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		{% if title %}
			<title>{{title}} | {{meta_property_title}}</title>
		{% else %}
			<title>{{meta_property_title}}</title>
		{% endif%}

		<meta name="keywords" content="WebSite Template" />
		<meta name="description" content="Porto - Multipurpose Website Template">
		<meta name="author" content="okler.net">

		<!-- Favicon -->
		<link rel="shortcut icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" type="image/x-icon" />
		<link rel="apple-touch-icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}">

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">

		<!-- Web Fonts  -->
		<link id="googleFonts" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800%7CRoboto+Slab:300,400,700,900&display=swap" rel="stylesheet" type="text/css">

		<!-- Vendor CSS -->
		<link rel="stylesheet" href="{% static 'profile/vendors/bootstrap/css/bootstrap.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/fontawesome-free/css/all.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/animate/animate.compat.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/simple-line-icons/css/simple-line-icons.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.carousel.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.theme.default.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/magnific-popup/magnific-popup.min.css' %}">

		<!-- Theme CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/theme.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-elements.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-blog.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-shop.css' %}">

		<!-- Demo CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/demos/demo-cleaning-services.css' %}">

		<!-- Skin CSS -->
		<link id="skinCSS" rel="stylesheet" href="{% static 'profile/css/skins/skin-cleaning-services.css' %}">

		<!-- Theme Custom CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/custom.css' %}">

		<!-- Head Libs -->
		<script src="{% static 'profile/vendors/modernizr/modernizr.min.js' %}"></script>

	</head>
	<body>
		<div class="body">
			<header id="header" class="header-effect-shrink" data-plugin-options="{'stickyEnabled': true, 'stickyEffect': 'shrink', 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': false, 'stickyChangeLogo': true, 'stickyStartAt': 30, 'stickyHeaderContainerHeight': 85}">
				<div class="header-body header-body-bottom-border border-top-0 ">
					<!-- <div class="header-top header-top-bottom-containered-border pt-0">
						<div class="container">
							<div class="header-row">
								<div class="header-column justify-content-start">
									<div class="header-row">
										<ul class="header-social-icons social-icons social-icons-clean social-icons-medium position-relative right-7 d-none d-md-block ms-0">
											<li class="social-icons-instagram"><a href="http://www.instagram.com/" target="_blank" title="Instagram"><i class="fab fa-instagram"></i></a></li>
											<li class="social-icons-twitter"><a href="http://www.twitter.com/" target="_blank" title="Twitter"><i class="fab fa-twitter"></i></a></li>
											<li class="social-icons-facebook"><a href="http://www.facebook.com/" target="_blank" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
										</ul>
										<ul class="nav nav-pills position-relative bottom-1 ms-md-3">
											<li class="nav-item">
												<span class="d-flex align-items-center ws-nowrap text-color-secondary font-weight-medium text-3"><i class="icon-clock icons text-3 top-3 left-1 me-2 text-color-secondary font-weight-bold"></i> Mon - Sat 9:00am - 6:00pm</span>
											</li>
										</ul>
									</div>
								</div>
								<div class="header-column justify-content-end">
									<div class="header-row">
										<a href="demo-cleaning-services-contact.html" class="custom-header-top-btn-style-1 btn btn-secondary font-weight-bold px-4 px-sm-5 py-3">BOOK NOW</a>
									</div>
								</div>
							</div>
						</div>
					</div> -->
					<div class="header-container container">
						<div class="header-row">
							<div class="header-column">
								<div class="header-row">
									<div class="header-logo">
										<a href="{% url 'profile:home' %}">
											<img src="{% static 'profile/images/widthtrans.png' %}" class="img-fluid" width="123" alt="" />
										</a>
									</div>
								</div>
							</div>
							<div class="header-column justify-content-end">
								<div class="header-row">
									<div class="header-nav header-nav-links">
										<div class="header-nav-main header-nav-main-text-capitalize header-nav-main-effect-2 header-nav-main-sub-effect-1">
											<nav class="collapse">
												<ul class="nav nav-pills" id="mainNav">
													<li><a href="demo-cleaning-services.html" class="nav-link">Home</a></li>
													<li><a href="demo-cleaning-services-about.html" class="nav-link">About</a></li>
													<li><a href="demo-cleaning-services-services.html" class="nav-link">Services</a></li>
													<li><a href="demo-cleaning-services-portfolio.html" class="nav-link">Portfolio</a></li>
													<li><a href="demo-cleaning-services-prices.html" class="nav-link">Prices</a></li>
													<li><a href="demo-cleaning-services-blog.html" class="nav-link">Blog</a></li>
													<li><a href="demo-cleaning-services-contact.html" class="nav-link active">Contact</a></li>
												</ul>
											</nav>
										</div>
									</div>
									<div class="feature-box feature-box-style-2 align-items-center ms-lg-4">
										<!-- <div class="feature-box-icon d-none d-sm-inline-flex">
											<img class="icon-animated" width="48" src="img/demos/cleaning-services/icons/phone.svg" alt="" data-icon data-plugin-options="{'onlySVG': true, 'extraClass': 'svg-fill-color-tertiary position-relative bottom-3'}" />
										</div> -->
										<div class="feature-box-info ps-2">
											<p class="font-weight-semibold line-height-1 text-2 pb-0 mb-1" style="color: black;">CALL US NOW</p>
											<a href="{{wa}}" class="text-color-dark text-color-hover-primary text-decoration-none font-weight-bold line-height-1 custom-font-size-1 pb-0" style="color: black;">{{nomor}}</a>
										</div>
									</div>
									<button class="btn header-btn-collapse-nav" data-bs-toggle="collapse" data-bs-target=".header-nav-main nav">
										<i class="fas fa-bars"></i>
									</button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</header>

			<div role="main" class="main">

				<section class="page-header page-header-modern page-header-lg bg-tertiary border-0 my-0">
					<div class="container my-3">
						<div class="row">
							<div class="col-md-12 align-self-center p-static order-2 text-center">
								<h1 class="font-weight-bold text-10">Reseller and Wholesale</h1>
							</div>
							<div class="col-md-12 align-self-center order-1">
								<ul class="breadcrumb breadcrumb-light d-block text-center">
									<li><a href="{% url 'profile:home' %}">Home</a></li>
									<li class="active">Reseller and Wholesale</li>
								</ul>
							</div>
						</div>
					</div>
				</section>

				<section class="section border-0 pb-0 pb-lg-5 m-0">
					<div class="container mt-lg-4 pb-3">
						<div class="row mb-4 pb-2">
							<div class="col">
								<p class="custom-font-secondary text-9 mb-4 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="300"><strong>Reseller and Wholesale</strong></p>
								<p class="custom-font-secondary text-4 mb-4 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="500">Jendela Rohani.com adalah platform yang menyediakan berbagai macam produk berkualitas tinggi untuk memenuhi kebutuhan pasar Anda. Kami menyadari bahwa Anda memiliki kebutuhan yang berbeda-beda dan itulah mengapa kami menyediakan berbagai produk berkualitas tinggi yang sesuai dengan kebutuhan Anda. Mulai dari buku rohani, pakaian, aksesoris, dan masih banyak lagi. </p>
								<p class="custom-font-secondary text-4 mb-4 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="700">Kami memahami bahwa menjadi seorang reseller atau grosir memerlukan sumber daya dan kerja keras yang besar, untuk itu kami selalu berusaha untuk memberikan harga yang sangat kompetitif. Sebagai mitra bisnis kami, Anda akan mendapatkan akses ke produk berkualitas tinggi dengan harga yang sangat menarik. Kami yakin Anda akan menemukan produk yang tepat untuk pasar Anda dan dapat memperoleh keuntungan yang lebih besar. </p>
								<p class="custom-font-secondary text-4 mb-4 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="900">Bergabunglah dengan Jendela Rohani.com sekarang dan rasakan keuntungan dari menjadi mitra kami. Anda akan merasakan pengalaman berbisnis yang menyenangkan dan menguntungkan. Kami selalu terbuka untuk bekerja sama dengan reseller dan grosir dari seluruh Indonesia untuk mengembangkan bisnis dan memenuhi kebutuhan pasar. Ayo bergabung dan jadilah bagian dari tim kami! </p>
								<!-- <p class="pb-1 mb-3 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="500">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin bibendum ultricies nunc, eu interdum enim convallis pretium. Quisque eu neque augue. Aliquam egestas nunc at efficitur faucibus. Praesent mauris eros, tincidunt id enim sodales, rhoncus malesuada ligula. </p>
								<p class="appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="700">Vivamus quis purus nec sapien pellentesque imperdiet. Nullam porttitor augue mi, sit amet luctus est tincidunt sed. Donec tempus bibendum ex, nec vehicula elit. </p> -->
							</div>
						</div>
						<!-- <div class="row mb-5 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="600">
							<div class="col">
								<div class="owl-carousel nav-outside nav-arrows-1 custom-carousel-box-shadow-2 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="750" data-plugin-options="{'responsive': {'0': {'items': 1}, '479': {'items': 1}, '768': {'items': 2}, '979': {'items': 3}, '1199': {'items': 4}}, 'autoplay': false, 'autoplayTimeout': 5000, 'autoplayHoverPause': true, 'dots': false, 'nav': true, 'loop': false, 'margin': 20, 'stagePadding': '75'}">
									<div>
										<div class="card custom-card-style-1">
											<div class="card-body text-center py-5 px-4">
												<h3 class="text-color-primary font-weight-medium text-4 pb-1 mb-4">RESIDENTIAL MAINTENANCE</h3>
												<div class="price d-flex align-items-end justify-content-center font-weight-bold text-color-dark text-12 line-height-1 pb-1 mb-4">
													<span class="price-unit font-weight-normal custom-font-size-4 position-relative bottom-6">$</span>
													69
												</div>
												<ul class="list list-unstyled pb-1 mb-4">
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Porter & Matron Service</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Carpet Care Programs</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Floor Care Maintenance</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Sanitize & Decontamination</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">High Dusting</span>
													</li>
												</ul>
												<a href="demo-cleaning-services-contact.html" class="btn btn-secondary btn-modern font-weight-bold text-3 px-5 btn-py-3">BOOK NOW</a>
											</div>
										</div>
									</div>
									<div>
										<div class="card custom-card-style-1">
											<div class="card-body text-center py-5 px-4">
												<h3 class="text-color-primary font-weight-medium text-4 pb-1 mb-4">OFFICE CLEANING</h3>
												<div class="price d-flex align-items-end justify-content-center font-weight-bold text-color-dark text-12 line-height-1 pb-1 mb-4">
													<span class="price-unit font-weight-normal custom-font-size-4 position-relative bottom-6">$</span>
													79
												</div>
												<ul class="list list-unstyled pb-1 mb-4">
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Porter & Matron Service</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Carpet Care Programs</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Floor Care Maintenance</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Sanitize & Decontamination</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">High Dusting</span>
													</li>
												</ul>
												<a href="demo-cleaning-services-contact.html" class="btn btn-secondary btn-modern font-weight-bold text-3 px-5 btn-py-3">BOOK NOW</a>
											</div>
										</div>
									</div>
									<div>
										<div class="card custom-card-style-1">
											<div class="card-body text-center py-5 px-4">
												<h3 class="text-color-primary font-weight-medium text-4 pb-1 mb-4">FACILITY CLEANING</h3>
												<div class="price d-flex align-items-end justify-content-center font-weight-bold text-color-dark text-12 line-height-1 pb-1 mb-4">
													<span class="price-unit font-weight-normal custom-font-size-4 position-relative bottom-6">$</span>
													89
												</div>
												<ul class="list list-unstyled pb-1 mb-4">
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Porter & Matron Service</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Carpet Care Programs</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Floor Care Maintenance</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Sanitize & Decontamination</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">High Dusting</span>
													</li>
												</ul>
												<a href="demo-cleaning-services-contact.html" class="btn btn-secondary btn-modern font-weight-bold text-3 px-5 btn-py-3">BOOK NOW</a>
											</div>
										</div>
									</div>
									<div>
										<div class="card custom-card-style-1">
											<div class="card-body text-center py-5 px-4">
												<h3 class="text-color-primary font-weight-medium text-4 pb-1 mb-4">BUILDING MAINTENANCE</h3>
												<div class="price d-flex align-items-end justify-content-center font-weight-bold text-color-dark text-12 line-height-1 pb-1 mb-4">
													<span class="price-unit font-weight-normal custom-font-size-4 position-relative bottom-6">$</span>
													99
												</div>
												<ul class="list list-unstyled pb-1 mb-4">
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Porter & Matron Service</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Carpet Care Programs</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Floor Care Maintenance</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Sanitize & Decontamination</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">High Dusting</span>
													</li>
												</ul>
												<a href="demo-cleaning-services-contact.html" class="btn btn-secondary btn-modern font-weight-bold text-3 px-5 btn-py-3">BOOK NOW</a>
											</div>
										</div>
									</div>
									<div>
										<div class="card custom-card-style-1">
											<div class="card-body text-center py-5 px-4">
												<h3 class="text-color-primary font-weight-medium text-4 pb-1 mb-4">RESIDENTIAL MAINTENANCE</h3>
												<div class="price d-flex align-items-end justify-content-center font-weight-bold text-color-dark text-12 line-height-1 pb-1 mb-4">
													69
													<span class="price-unit font-weight-normal custom-font-size-4 position-relative bottom-6">$</span>
												</div>
												<ul class="list list-unstyled pb-1 mb-4">
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Porter & Matron Service</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Carpet Care Programs</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Floor Care Maintenance</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">Sanitize & Decontamination</span>
													</li>
													<li class="d-flex align-items-center justify-content-center">
														<svg fill="none" height="17" stroke="#848484" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
															<path d="M22 11.07V12a10 10 0 1 1-5.93-9.14"/>
															<polyline points="23 3 12 14 9 11"/>
														</svg>
														<span class="ms-1">High Dusting</span>
													</li>
												</ul>
												<a href="demo-cleaning-services-contact.html" class="btn btn-secondary btn-modern font-weight-bold text-3 px-5 btn-py-3">BOOK NOW</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div> -->
						<div class="row">
							<div class="col-lg-8">
								<div class="d-flex align-items-center mb-2">
									<span class="custom-line appear-animation" data-appear-animation="customLineAnimation" appear-animation-duration="1s"></span>
									<div class="overflow-hidden ms-3">
										<h2 class="text-color-primary font-weight-semibold line-height-3 text-4 mb-0 appear-animation" data-appear-animation="maskRight" data-appear-animation-delay="1000">WHY CHOOSE US</h2>
									</div>
								</div>
								<h3 class="text-color-secondary font-weight-bold text-transform-none text-8 mb-3 pb-1 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1200">Our Benefits</h3>
								<p class="mb-4 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1400" style="color: black;">Berikut adalah keuntungan yang anda dapatkan jika anda bergabung bersama kami?</p>
							</div>
						</div>
						<div class="row align-items-center justify-content-center mb-4">
							<div class="col-lg-7 pe-lg-5 mb-5 mb-lg-0">
								<div class="accordion custom-accordion-style-1 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1600" id="accordion1">
									<div class="card card-default">
										<div class="card-header" id="collapse1HeadingOne">
											<h4 class="card-title m-0">
												<a class="accordion-toggle text-color-dark font-weight-bold collapsed" data-bs-toggle="collapse" data-bs-target="#collapse1One" aria-expanded="false" aria-controls="collapse1One" style="color: black;">
													1 - Keuntungan Finansial yang Besar?
												</a>
											</h4>
										</div>
										<div id="collapse1One" class="collapse" aria-labelledby="collapse1HeadingOne" data-bs-parent="#accordion1">
											<div class="card-body">
												<p class="mb-0">Dengan menjadi reseller atau grosir di Jendela Rohani.com, Anda bisa memperoleh keuntungan finansial yang besar. Kami menawarkan harga grosir yang kompetitif dan diskon khusus untuk pembelian besar, sehingga Anda bisa menjual produk kami dengan harga yang lebih tinggi dan memperoleh keuntungan yang lebih besar.</p>
											</div>
										</div>
									</div>
									<div class="card card-default">
										<div class="card-header" id="collapse1HeadingTwo">
											<h4 class="card-title m-0">
												<a class="accordion-toggle text-color-dark font-weight-bold collapsed" data-bs-toggle="collapse" style="color: black;" data-bs-target="#collapse1Two" aria-expanded="false" aria-controls="collapse1Two">
													2 - Produk Berkualitas Tinggi?
												</a>
											</h4>
										</div>
										<div id="collapse1Two" class="collapse" aria-labelledby="collapse1HeadingTwo" data-bs-parent="#accordion1">
											<div class="card-body">
												<p class="mb-0">Semua produk yang kami jual di Jendela Rohani.com dipilih dengan hati-hati dan telah melewati proses seleksi yang ketat untuk memastikan kualitasnya. Sebagai reseller atau grosir, Anda bisa menjual produk berkualitas tinggi yang dijamin keasliannya.</p>
											</div>
										</div>
									</div>
									<div class="card card-default">
										<div class="card-header" id="collapse1HeadingThree">
											<h4 class="card-title m-0">
												<a class="accordion-toggle text-color-dark font-weight-bold collapsed" data-bs-toggle="collapse" data-bs-target="#collapse1Three" aria-expanded="false" aria-controls="collapse1Three" style="color: black;">
													3 - Kemudahan dalam Proses Pemesanan?
												</a>
											</h4>
										</div>
										<div id="collapse1Three" class="collapse" aria-labelledby="collapse1HeadingThree" data-bs-parent="#accordion1">
											<div class="card-body">
												<p class="mb-0">Kami menyediakan kemudahan dalam proses pemesanan bagi para reseller dan grosir di Jendela Rohani.com. Anda dapat melakukan pemesanan melalui situs web kami atau melalui email yang tercantum di halaman kontak. Kami juga memberikan dukungan pelanggan yang profesional untuk memastikan Anda mendapatkan pengalaman pembelian yang mudah dan menyenangkan.</p>
											</div>
										</div>
									</div>
									<div class="card card-default">
										<div class="card-header" id="collapse1HeadingFour">
											<h4 class="card-title m-0">
												<a class="accordion-toggle text-color-dark font-weight-bold collapsed" data-bs-toggle="collapse" data-bs-target="#collapse1Four" aria-expanded="false" aria-controls="collapse1Four" style="color: black;">
													4 - Pengembangan Bisnis yang Lebih Baik?
												</a>
											</h4>
										</div>
										<div id="collapse1Four" class="collapse" aria-labelledby="collapse1HeadingFour" data-bs-parent="#accordion1">
											<div class="card-body">
												<p class="mb-0">Dengan menjadi reseller atau grosir di Jendela Rohani.com, Anda bisa mengembangkan bisnis Anda dengan lebih baik. Kami menyediakan produk berkualitas tinggi dan harga yang kompetitif, sehingga Anda bisa menarik lebih banyak pelanggan dan memperluas jaringan bisnis Anda.</p>
											</div>
										</div>
									</div>
									<div class="card card-default">
										<div class="card-header" id="collapse1HeadingFive">
											<h4 class="card-title m-0">
												<a class="accordion-toggle text-color-dark font-weight-bold collapsed" data-bs-toggle="collapse" data-bs-target="#collapse1Five" aria-expanded="false" aria-controls="collapse1Five" style="color: black;">
													5 - Kemitraan Jangka Panjang?
												</a>
											</h4>
										</div>
										<div id="collapse1Five" class="collapse" aria-labelledby="collapse1HeadingFive" data-bs-parent="#accordion1">
											<div class="card-body">
												<p class="mb-0">Kami ingin menjalin kemitraan yang jangka panjang dengan para reseller dan grosir di Jendela Rohani.com. Kami memberikan layanan terbaik dan produk berkualitas tinggi untuk memastikan kepuasan pelanggan. Dengan kemitraan yang baik, kami berharap bisa saling mendukung dan membangun bisnis yang lebih sukses.</p>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-sm-9 col-lg-5 ps-sm-5">
								<!-- <div class="position-relative">
									<div data-plugin-float-element data-plugin-options="{'startPos': 'top', 'speed': 0.2, 'transition': true, 'transitionDuration': 1000, 'isInsideSVG': true}">
										<img src="{% static 'profile/images/titlelogo.png' %}" class="img-fluid rounded-circle custom-box-shadow-1 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1200" alt="" />
									</div>
									<div class="position-absolute top-50pct left-50pct transform3dxy-n50" style="left: 25%;">
										<div data-plugin-float-element data-plugin-options="{'startPos': 'top', 'speed': 0.3, 'transition': true, 'transitionDuration': 1000, 'isInsideSVG': true}">
											<img src="{% static 'profile/images/titlelogo.png' %}" class="img-fluid rounded-circle custom-box-shadow-1 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1400" alt="" />
										</div>
									</div>
								</div> -->
							</div>
						</div>
					</div>
				</section>

				<!-- <section class="section section-with-shape-divider section-height-3 bg-tertiary border-0 m-0">
					<div class="shape-divider" style="height: 116px;">
						<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 1920 116" preserveAspectRatio="xMinYMin">
							<path class="custom-svg-fill-color-tertiary-darken" d="M0,24c2.86,0.42,7.41,1.1,13,2c6.13,0.98,10.67,1.77,12,2c11.67,2.01,42.24,7.05,68,11
								c7.79,1.2,22.72,3.48,41,6c20.75,2.86,38.83,5.06,74,9c41.19,4.61,62.09,6.95,93,10c57.4,5.66,101.17,9.03,114,10
								c9.13,0.69,40.29,3.02,109,7c48.33,2.8,87.04,5.04,132,7c76.86,3.35,135.02,4.27,184,5c104.27,1.56,187.39,0.71,234,0
								c21.92-0.34,91.62-1.5,183-5c50.62-1.94,106.43-4.12,181-9c57.01-3.73,108.05-7.94,152-12c94.91-8.78,162.37-17.44,182-20
								c41.76-5.45,72.06-10.09,96-14c21.23-3.47,39.04-6.63,52-9c0-11.67,0-23.33,0-35C1279-11,638-11-3-11C-2,0.67-1,12.33,0,24z"/>
							<path fill="#F7F7F7" d="M-7,23c1.59,0.23,4.03,0.58,7,1c82.06,11.6,145.17,16.35,182,19c244.62,17.62,377,23,377,23
								c157.86,6.42,277.64,7.71,308,8c75.8,0.73,232.89,1.31,438-6c0,0,137.72-4.66,358-19c42.98-2.8,104.01-7.03,183-16
								c33.26-3.78,60.85-7.38,80-10c0-9.01,0-18.01,0-27.02c-644,0-1288,0-1932,0C-6.33,4.99-6.67,13.99-7,23z"/>
						</svg>
					</div>
					<div class="container pt-4 pb-3 mt-5">
						<div class="row align-items-center justify-content-center pt-3">
							<div class="col-md-9 col-lg-7 col-xl-9 text-center text-xl-start mb-4 mb-xl-0">
								<h2 class="text-color-light font-weight-medium line-height-4 text-9 negative-ls-1 mb-2">For <span class="font-weight-extra-bold custom-highlight-1 p-1 appear-animation" data-appear-animation="customHighlightAnim" data-appear-animation-delay="300">Residential and Commercial</span> Cleaning</h2>
								<p class="custom-font-secondary custom-font-size-1 font-weight-light text-color-light opacity-8 mb-0">Our Staff is trained to clean everything you need!</p>
							</div>
							<div class="col-xl-3 text-center text-xl-end">
								<div class="position-relative">
									<a href="demo-cleaning-services-contact.html" class="btn btn-secondary btn-modern font-weight-bold text-3 btn-px-4 py-3">BOOK NOW IN 60 SECONDS</a>
								</div>
							</div>
						</div>
					</div>
				</section> -->

			</div>

			<footer id="footer" class="position-relative top-1 bg-tertiary border-top-0" style="background-color: black;">
				<div class="container py-5">
				  <div class="row pt-5">
					<div class="col-lg-3">
					  <a href="{% url 'profile:home' %}" class="text-decoration-none">
						<img src="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" class="img-fluid mb-4" width="88">
					  </a>
					  <h4>About Company</h4>
					  <p class="text-3-5 pe-lg-2">{{about.deskripsi}}</p>
					  
					</div>
					<div class="col-lg-5">
					  <h4 class="text-color-lights font-weight-semibold mb-3">Contact Us</h4>
					  <p class="text-3-5 pe-lg-2">We are ready consultation at operational time </p>
					  <ul class="list list-unstyled">
						<li><a href="{{alamat_link}}" target="_blank" class="text-color-lights text-color-hover-primary"><span class="icon icon-location-pin text-color-primary text-4-5 me-2"></span>{{alamat}}</a></li>
						<li><a href="tel:+{{telepon}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-phone text-color-primary text-4-5 me-2"></span>{{telepon_text}}</a></li>
						<li><a href="mailto:{{email}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-envelope text-color-primary text-4-5 me-2"></span>{{email}}</a></li>
					  </ul>
					</div>
					<div class="col-lg-4">
					  <h4>Jendela Rohani Go international accessories Christian From indonesia</h4>
					  <img src="{% static 'profile/images/products/gorosariocom.png' %}" alt="" width="100%">
					</div>
				  </div>
				</div>
				<div class="footer-copyright bg-transparent">
				  <div class="container">
					<hr class="bg-color-light opacity-1">
					<div class="row">
					  <div class="col mt-4 mb-4 pb-4">
						<p class="text-center text-3 mb-0 text-color-grey">Copyright &copy; 2023 - Jendela Rohani. All Rights Reserved. Powered By <a href="https://sanjayateknologi.com/" target="_blank">PT. Rizq Sanjaya Teknologi</a></p>
					  </div>
					</div>
				  </div>
				</div>
			  </footer>
		</div>

		<!-- Vendor -->
		<script src="{% static 'profile/vendors/plugins/js/plugins.min.js' %}"></script>

		<!-- Theme Base, Components and Settings -->
		<script src="{% static 'profile/js/theme.js' %}"></script>

		<!-- Current Page Vendor and Views -->
		<script src="{% static 'profile/js/views/view.contact.js' %}"></script>

		<!-- Demo -->
		<script src="{% static 'profile/js/demos/demo-cleaning-services.js' %}"></script>

		<!-- Theme Custom -->
		<script src="{% static 'profile/js/custom.js' %}"></script>

		<!-- Theme Initialization Files -->
		<script src="{% static 'profile/js/theme.init.js' %}"></script>

	</body>
</html>
